/* subscripe page  */
.main-title_sub{
   margin-top: 50px;
}
.w-600{
  font-weight: 600;
}
.w-400{
  font-weight: 400;
}
 
 
 

.form-group {
  margin-bottom: 1rem;
  position: relative;
}
.submit-btn{
  margin: 25px auto;
  text-align: center;
}
.xs-t{
  font-size: 12px;
}
.m-0{
  margin: 0;
}
.tt{
  margin-bottom: 20px;
}
.mb-5 {
  margin-bottom: 40px;
}
 .link {
  color: #ffaa4c;
    cursor: pointer;
}
 
.select-dropdown{
  position: relative;
}
.select-dropdown select {
   
   background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
 
}
.select-dropdown select:active, .select-dropdown select:focus {
  outline: none;
  box-shadow: none;
}
.select-dropdown:after {
  content: " ";
  position: absolute;
  top: 50%;
  margin-top: -2px;
  left: 20px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #404041;
}
.border-t{
  border-top: 1px solid grey;
}
.border-b{
   border-bottom: 1px solid grey;
 }
.features-section {
  background-color: #fafcfc;
}
.feature-item {
  display: flex;
  gap: 16px;
  align-items: flex-start;
}
 .icon-img {
  width: 100%;
  max-width: 40px;
}
.point {
  list-style: none;  
}

.point li::before {  
  display: inline-block;
    content: '';
    -webkit-border-radius: 0.375rem;
    border-radius: 0.875rem;
    height: 1.05rem;
    border: 3px solid black;
    width: 1.05rem;
    margin-left: 0.5rem;
    background-color: var(--primary);
}
.bg-warning {
  background-color: var(--primary);
  padding: 2% 0;
  border: 3px solid #000;
}
 

.point li {
  text-indent: 0.05em;
}
.step-box{
  position: relative;
}
.hexagon-img{
   width: 90%;
}
.steps-box {
  padding: 3% 0;
  margin: -0.9rem;
}
.step-text {
  width: 50%;
  margin-bottom: -4rem;
  margin-top: 3rem;
}
 .float-l {
  float: left;
}
.pricing-form {
   background: #eee;
   margin: auto;
 }

 

.row:last-of-type {
  border-bottom: none;
}

.cell {
  flex: 1;
  border: 2px solid #000; 
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

/* .cell:last-child {
  border-left: none;
} */

.cell label {
  margin-bottom: 5px;
  font-weight: bold;
}

.cell input,
.cell textarea {
  padding: 8px;
  font-size: 16px;
  border: none;
  outline: none;
     border-radius: 2%;
    background: #ffffffd1;}

.full {
  flex-direction: column;
}

.full-width {
  width: 100%;
  /* border-left: none; */
}

.buttons {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}

button {
  padding: 10px 30px;
  font-size: 18px;
  background: #f68c3a;
  border: 3px solid #000;
  cursor: pointer;
  font-weight: bold;
}
.testimonials .swiper-pagination {
  position: relative;
  /* margin-top: -20rem; */
}
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
#testimonials {
  /* background: linear-gradient(10deg,rgba(96, 92, 92, 0),rgba(43, 41, 41, 0.06) 78.17%,#000 156.4%); */
  padding-bottom: 0;

}
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}
.swiper-wrapper {
 
    max-height: 500px!important
    }
.testimonials .testimonial-item {
  max-height: 400px;
  height: 100%;
  display: flex
;
  background: #e9e9e9;
  padding: 40px 18px;
  position: relative;
  flex-direction: column;
  justify-content: space-between;
}
.testimonials .p ,.testimonials .h5{
  font-size: 1.2rem;
  line-height: 1.8em;
}
.testimonials .testimonial-item .testimonial-img {
  width: 75px;
  border-radius: 50%;
  margin: 10px 0;
  position: relative;
  z-index: 2;
  border: 1px solid #dddddd;
}
 
.testimonial-title {
  margin-bottom: 30px;
}
 

.testimonials .swiper-pagination {
  position: relative;

}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: var(--primary);
  opacity: 1;
  border: 1px solid black;
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--primary);
  border: 1px solid var(--primary);
}
.testimonials .desc {
  line-height: 1.2em;
  width: 95%;
  margin: 5px auto;
  text-align: end;
}
.testimonial-info {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-top: 25px;
  align-items: flex-start;
}
 
.card-header {
   cursor: pointer;
  font-weight: bold;
}
.card {
  border: none;
  background-color: #e6e9e8;
  margin-bottom: 10px;
  padding: 2% 1%;
  border-right: 4px solid black;
}
.collapse-content {
   padding: 15px 0;
}
.width-t {
  width: 80%;
}
a.link-under {
  text-align: right;
  display: flex
;
  justify-content: flex-start;
  margin: 3rem 0;
  border-bottom: 1px solid black;
  width: fit-content;
  color: black;
}
a.link-under span:hover {
    color: var(--primary);
}
/*--------------------*/
@media (max-width: 1024px) {
 .w-8{
  width: 100%;
 }
 .width-t {
  width: 100%;

}
.h1, h1 {
  font-size: 1.8rem;
}

.p {
   font-size: 1.2rem;
}
.h5 {
  font-size: 1rem;
  line-height: 24.1px;
}
.h3, h3 {
  font-size: 1.25rem;
}
.steps-box {
  padding: 3% 0;
  margin: 0;
}
.step-text {
  width: 50%;
  margin-bottom: -2rem;
  margin-top: 3rem;
}
.testimonials .swiper-pagination {
  position: relative;
  /* margin-top: -217px; */
}
 .img-fluid1 {
  margin: 4rem 0;
}
}


@media (min-width: 1550px) {
.swiper-wrapper {
 
 
    height: 77% !important;
 
    }
}

 